player_position3d_set_odom_req Struct Reference

Request/reply: Set odometry. More...

`#include <player_interfaces.h>`

## Public Attributes

player_pose3d_t | pos
| (x, y, z, roll, pitch, yaw) position [m, m, m, rad, rad, rad]

## Detailed Description

Request/reply: Set odometry.

To set the robot's odometry to a particular state, send a PLAYER_POSITION3D_SET_ODOM request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45